Subject: Re: bug#75056: 31.0.50; tty-child-frames with server / multiple clients possible hangs

From: martin rudalics <[email-masked]>
Date: Fri, 31 Jan 2025 10:43:13 +0100

>> I attach my latest achievements both in the menu bar and mouse drag
 >> child frame departments.
 >
 > Please find a patch attached that makes it build without window-system,
 > which also shows that internal borders are new in the tty world.

Thanks.  I tried my recent changes with a GTK build only so I can check
immediately whether they negatively affect the behavior on the GUI.

martin